## jmtpfs 0.5

=== debian/changelog ===
jmtpfs (0.5-2) unstable; urgency=medium

  * Depend on fuse4bsd on kfreebsd.
  * Update long description, fixing some typos as well.
  * watch: use GitHub repository.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 10 Feb 2014 12:30:10 +0200

jmtpfs (0.5-1) unstable; urgency=low

  * Initial release (Closes: #710382)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 10 Dec 2013 11:09:50 +0200
