=== debian/control ===
Source: jmtpfs
Section: utils
Priority: optional
Maintainer: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libmagic-dev,
 libfuse-dev, libmtp-dev, pkg-config
Standards-Version: 3.9.5
Homepage: https://github.com/JasonFerrara/jmtpfs
Vcs-Git: git://anonscm.debian.org/collab-maint/jmtpfs.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=collab-maint/jmtpfs.git;a=summary

Package: jmtpfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         fuse [linux-any] | fuse4bsd [kfreebsd-any]
Description: FUSE based filesystem for accessing MTP devices
 jmtpfs is a FUSE and libmtp-based filesystem for accessing MTP (Media Transfer
 Protocol) devices. It was specifically designed for exchanging files between
 Linux (and Mac OS X) systems and newer Android devices that support MTP but
 not USB Mass Storage.
 .
 The goal is to create a well-behaved filesystem, allowing tools like find and
 rsync to work as expected. To enable certain Android apps to detect and use
 the transferred files, MTP file types are set automatically based on file
 contents using libmagic.
