=== debian/watch ===
version=3

http://github.com/JasonFerrara/jmtpfs/tags .*/archive/v([\d.]+)\.tar\.gz
